Problem z wykrywaniem WinMedia Player 11 beta


(Skalar13) #1

Problem polega na tym że jak chce zainstalować pewien program on podczas instalacji szuka aktualnie zainstalowanej wersji WMP, i jeśli by wykrył wersje 9 lub wyżej to się zainstaluje, ale on w ogóle nie wykrywa mi WMP 11beta i nie chce się zainstalować. Może jest na to jakiś sposób? :cry:


(Mszczerbetka) #2

Nie potrafię roziązać problemu, ale chciałbym zapytać moderatora, czy też administratora, dlaczego po raz kolejny na tym forum wyrażenie "w ogóle" zostało oznaczone jako błąd ortograficzny. Zobacz:

http://so.pwn.pl/lista.php?co=og%F3le


(Skalar13) #3

Błędy poprawiłem. Program który chce zainstalować jest mi potrzebny do karty SkyStar2 może ktoś już z was instalował tą karte na Viście?


(Zbych ) #4

WMP, nie jest tak jakby do konca zainstalowany , pierwsze uruchomienie WMP dopiero ukonczy instalacje, może tu jest problem??


(Skalar13) #5

Niestety tak próbowałem nic z tego.

edit: Już sobie poradziłem wystarczyło wyedytować setup programu.